RobotRebels.org

Other Projects => 3D Printing => Topic started by: MEgg on June 09, 2019, 03:11:34 PM

Title: repetierHost 2.1.6 not working?
Post by: MEgg on June 09, 2019, 03:11:34 PM
I was trying to get repetierHost 2.1.6 running on my laptop with Ubuntu 18.04 but had no chance.
It complained about baud_base errors.
Was trying many things and gave up in the end.
Funny thing is, that the old version that I always used (1.6.2) simply worked: no connection errors, no baud_base errors.

Do I need a new firmware for repetierHost 2.1.6 or is this version "general shit"?